body, html{
height: 100%;
background-color: #fff;
}

* body, html{
padding: 0px;
margin: 0px;

}

#fragment{
border-top: 0px solid #fff;
padding:0;
margin:0;
}

html #container {
 width: 990px;  
 
 padding: 0px;
 padding-bottom: 0px;
 padding-top: 0px;
 margin-left: auto;
 margin-right: auto;
 

 position: relative;
 border: 0px solid #000;
}

#topbanner{
margin: 0;
padding: 0;
height: 90px;
}

#topnav{
margin:0;
padding: 0px;
height: 0px;
}

#search{
border: 0px solid #000;
width: 229px;
margin-right: 7px;
}

#fullwidth{
width: 900px;
border: 0px solid #000;
padding: 0;
margin: 0;
margin-left: 6px;
float: left;


padding-bottom: 0px;
}

#horizontal_carousel_container{
border: 0px solid #000;
margin-top: -20px;
margin-left: -10px;
}

#breadcrumbs{
width: 690px;
}

.home_content{
border: 0px solid #000;
margin-left: 10px;
}


.home_content p{
line-height: 1.3em;
}

#wrapper{
font-size: 1.2em;
text-align: left;
width: 730px;
float: right;
border: 0px solid #000;
padding-top: 0px;
margin-top: 11px;
margin-right: 5px;
clear:left;
}

#mainmenu{
float: left;
text-align: left;
background: url(../images/ribbonbg1.gif) no-repeat  #9a4b9d;
background-position: left;
padding: 0;
margin-left: -4px;
margin-top: 0px;
height: 42px;
}

#mainmenu ul{
/*
 display: block;
*/
padding-top: 0px;
 margin-top:5px;
 padding: 0px;
 margin-left: 0px;
 margin-right: 0px; 
float: right;
border: 0px solid #000;
/*
background: #5f2063;
*/
}

#mainmenu ul li {
 display: inline;
 float: left;
 font-family: tahoma, verdana, arial, helvetica, sans-serif;
 font-size: 1.0em;
 font-weight: bold;
 border-left: 1px solid #fefefe;
margin: 0;
 padding: 0;
}

#mainmenu ul li.first {
 border-left: none
}

#mainmenu ul li.last {
 border-right: none
}

#mainmenu ul li a {
 padding: 7px 9px;
 color: #fff
}

#mainmenu ul li a#currentpage, #mainmenu ul li a:hover {
 color: #fcff00;
 text-decoration: none;
}

#mainmenu ul li a#currentpage{
 text-decoration: none;
 color: #e9ff00;
}

#leftcol{
margin-top: 11px;
margin-left: 6px;
}

#leftcol_marketplace {
margin-top: 1px;
width: 218px;
margin-left: 18px;
background:none;
}

#leftcol_stars {
 width: 190px;
 margin: -6px 0px 0px 0px;
 padding: 0px;
 float: left;
 text-align: left;
 clear: left;
 border: 0px solid #000;
}


.rightbox{
float:left;
padding:0;
margin: 0px;
width: 288px;
}

.leftbox{
float:left;
padding:0;
margin: 0px;
width: 288px;
}

.catreq1 {
text-align: center;
clear: none;
width: 100%;
margin: 0px 0px 6px 0px;
border: 0px solid #666;
background: url(../images/catreq2.jpg) no-repeat #fff;
background-position: center;
height: 330px;
padding: 0px;
}

.catreq1 h3 {
text-align: left;
margin: 30px 260px 0px 30px;
color: #7f1020;
}

.catreq1 p {
text-align: left;
margin: 10px 260px 10px 30px;
}

/*
#deepfooter, #uswitch_deepfooter #deepfooter{
border-top: 0px solid #000;
height: 250px;
background: url(../images/deepfooterbg2.jpg) no-repeat;
background-position: bottom left;
margin-bottom: 10px;
font-size: 1.4em;
clear: both;
padding-bottom: 0px;
padding: 0 0px 0 10px;
width: 980px;
margin-left: auto;
margin-right: auto;
position: relative;
text-align: left;
}
*/

#deepfooterInner	{
border: 3px solid #000;
	height: 580px;
	text-align: right;
	letter-spacing: 0.009em;
	color: #c1d1d9;
	}
 

#footer {
clear: both;
padding: 5px;
padding-left:0px;
padding-bottom: 12px;
/* 
width:996px;
*/
margin-left: auto;
margin-right: auto;
margin-top: -3.1em;
color: #223603;
background: url(../images/pagebg.gif);
}

.pushdown3{
margin-top: 44px;
margin-left: 10px;
}

.homerow3_left{
width: 290px;
float: left;
border: 0px solid #000;
clear: right;
margin:0;
padding:0;
}

.homerow3_right{
width: 320px;
margin-right: 15px;
border: 1px solid #000;
float: right;
}


.xsell, .sixcol{
margin: 0px 20px 10px 0;
}


.sixcol{
width: 140px;
/*background: #000;*/
margin: 0px 10px 20px 10px;
padding: 0;
}

#xsell-banners{
border: 0px solid #000;
padding: 0px;
margin: 0;
margin-left: -16px;
/*clear: both;*/
margin-bottom: -5px;
margin-top: 0px;
width: 977px;
height: 120px;
}



.xsell{
margin: 30px 0 0 15px;
}




#leftcol .leftcol-message{
margin-left: -2px;
}

/*
#deepfooter{
width: 980px;
}
*/

.container_12.getpark #searchBar { display: none; }

.results{
clear: both;
}